﻿body{
	font-family: calibri, arial, verdana, helvetica, sans-serif;
	text-align: center;
	background-color: #D8D5DD;
}
#mainContainer{
	width: 1114px;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	border-right-width: 15px;
	border-left-width: 15px;
}

a {
	color: #336699;
	text-decoration: none;
	font-size: inherit;
}
a:hover {
	color: #cc3300;
}


img {
	border-style: none;
	border-color: 0;
	border-width: 0px;
	margin: 0;
	padding: 0;
}

h1{
	margin: 4px 6px 16px 0px;
	font-size: 14pt;
	color: #333333;
	text-transform: capitalize;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2{
	margin: 20px 6px 4px 0px;
	font-size: 14pt;
	color: #333333;
	padding-left: 0px;
	border-top-color: #E9E9E9;
	font-weight: normal;
	font-family: Georgia, "Times New Roman", Times, serif;
	line-height: 16pt;
}
h3{
	margin: 4px 6px 8px 0px;
	border-style: none;
	font-size: 12pt;
	color: #42424F;
	font-weight: normal;
	text-transform: none;
	font-style: italic;
	text-align: justify;
}
h4{
	margin: 2px 6px 16px 0px;
	font-size: 14pt;
	color: #42424F;
	font-weight: normal;
}
h5{
	margin: 8px 0px 8px 0px;
	font-size: 13pt;
	font-weight: normal;
	color: #B72E00;
	line-height: 14pt;
}
h6 {
	padding: 0px;
	font-size: 12pt;
	margin-top: 2px;
	margin-bottom: 4px;
	color: #B72E00;
	font-family: Verdana, Geneva, Tahoma, sans-serif;
}

form {
	margin: 0;
	padding: 0;
}
p {
	margin: 0 0px 8px 0px;
	font: 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15pt;
	color: #000000;
}
li {
	font-family: verdana, arial, helvetica, comic sans;
	font-size: inherit;
	color: #000;
	padding-top: 2px;
}

.li75 {
font-family: verdana, arial, helvetica, comic sans;
font-size: 75%;
color: #000
}

.imageright{
	float: right;
}
#header{
	float: left;
	height: 142px;
	width: 100%;
	padding-bottom: 10px;
}
#navigation {
	clear: both; /*height: 65px;*/;
	width: 1080px;
	background-color: #cc3300;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
}
#navigation ul {
	padding: 7px 0px 7px 0px;
	list-style: none;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 1px;
}
#navigation li {
	border-style: none;
	padding: 10px 20px 10px 10px;
	display: inline;
	list-style: none;
	color: #FFFFFF;
}
#navigation a:link {
	text-decoration: none;
	color: #FFFFFF;
	font: 11pt Calibri, Arial, Verdana, Helvetica, sans-serif;
}
#navigation a:hover {
	color: #afbdd4;
}

#content{
	float: left;
	padding-top: 15px;
	width: 100%;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFFFFF;
	margin-bottom: 0;
}
#leftcol{
	width: 150px;
	float: left;
	padding: 0px 15px 0px 21px;
}

.navbox{
	float: left;
	width: 175px;
	border-top: 1px solid #FFF;
	border-left: 1px solid #FFF;
	border-right: 1px solid #FFF;
	background-color: #FFF;
	text-align: left
}

.mainnavtitle {
	background-image: url('../images/template/CellBackground.gif');
	font-family: Calibri, Arial, Verdana, Helvetica, sans-serif;
	font-size: small; /*padding-left: 12px;
	letter-spacing: 0.1em;*/;
	color: #000;
	padding: 0;
	margin: 0;
}

.main_nav {
	margin: 0px;
	padding: 0px;
	width: 175px;
}

.main_nav ul {
	color: #333333;
	font-size: x-small;
	margin: 0px;
	padding: 0px;
	width: 100%;
}


.main_nav li {
	border-bottom: 1px solid #FFF;
	display: block;
	list-style: none;
}
.headlinks a {
	color: #CC3300;
	text-decoration: none;
	display: block;
	padding: 2px 0px 2px 0px;
	margin-bottom: 0px;
	margin-top: 6px;
	font-size: 8pt;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.headlinks  a:hover {
	background: #6B6B89);
	color: #cc3300;
	text-decoration: none;
}

.navlinks a{
	color: #000;
	text-decoration: none;
	display: block;
	padding: 4px 0px 4px 0px;
	line-height: 75%;
	font-size: 8.5pt;
}

.navlinks a:hover{
	background-position: #B6B6C7;
	color: #cc3300;
	text-decoration: none;
	display: block;
	line-height: 75%;
}

.cell_grey_background {
	display: block;
	margin: 12px 0px 0px 0px;
	width: 170px;
	padding-top: 6px;
	padding-bottom: 2px;
	font-size: 8.5pt;
	color: #cc3300;
	text-decoration: none;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.cell_grey_background a {
	display: block;
	width: 150px;
	text-decoration: none;
}

.sub_nav{
	color: #333;
	font-size: xx-small;
   margin-left: 0em;
   width: 140px;
	padding: 0;
}


.sub_nav li{
	border-bottom: 1px none #006699;
	display: block;
	list-style: none;
	background-position: 0.5em 0.3em;
	padding-left: 15px;
	padding-right: 10px;
	padding-bottom: 2px;
	margin: 0;
}

.subnav_links a{
	color: #333333;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
	font-weight: normal;
}
.subnav_links a:hover{
	color: #333333;
	text-decoration: none;
	font-weight: normal;
}

#maincol{
	width: 604px;
	float: left;
	padding-left: 5px;
	padding-right: 10px;
	margin-bottom: 10px
}

#column_left {
	width: 605px;
	float: left;
	padding-left: 40px;
	padding-right: 14px;
}
#column_right {
	width: 237px;
	float: right;
	margin-right: 0px;
	padding-right: 15px;
}
#column_right h2{
	padding: 0px;
	margin: 30px 0px 6px 0px;
	font-size: 12pt;
	color: cc3300;
}


#column_top_right {
  width:237px;
  float:right;
}

.box {
	padding: 0;
	font-family: calibri, arial, verdana, helvetica, sans-serif;
	margin: 2px 5px 0 0;
	background-color: #FFF;
	width: 235px;
}

.button {
	border-bottom-style: outset;
	border-left-style: outset;
	border-right-style: outset;
	border-top-style: outset;
	padding: 2px;
	border-style: none;
	border-width: 1px;
	color: #cc3300;
	font-family: Verdana, Arial, Helvetica;
	font-size: 12px;
	font-weight: bold;
}

.buttonright {
	align: right
}

.img_right{
	float: right;
	padding: 0.2em 0em 0.2em 0.2em;
}

.img_left{
	float: left;
	padding: 0.2em 0.2em 0.2em 0em;
}
.image_padding_left {
	margin-left: 8px;
	margin-right: 0px;
}
.image_padding_right {
	margin-right: 8px;
}

.clearboth{
	clear: both;
	margin: 0;
	padding: 0;
}

#footer{
	background-color: #000;
	background-image: url('../images/template/website-footer-curved.png');
	height: 150px;
	margin: 0;
	color: #FFF;
	font-size: x-small;
	padding: 0px;
	border-top: 1px solid #900;
	text-align: left;
	border-top-color: #E9E9E9;
	width: 100%;
}

#footer ul{
	margin-top: 10px;
	padding: 0px;
	margin-left: 10px;
}

#footer li{
	display: inline;
	list-style-type: none;
	padding-left: 15px;
	background-image: url(../images/footer_arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px 50%;
	margin: 0;
}

#footer a {
	color: #000;
	text-decoration: none;
	font-weight: normal;
}

#footer a:hover {
	color: #cc3300;
	text-decoration: none;
	font-weight: normal;
}

#paypal {
	float: left;
	margin: 20px 0 0 15px;
	padding: 0;
	width: 75px;
}
#facebook {
	float: right;
	margin: 20px 15px 0 0;
	padding: 0
}
#copyright {
	clear: both;
	color: #000;
	margin: 10px auto 2px auto;
	text-align: center;
	width: 600px;
	height: 100px;
}

#copyright a, #copyright a: visited {
	color: #000;
	text-decoration: none;
	padding: 2px 2px 2px 2px;
	font-weight: normal
}

#copyright a: hover {
	color: #000;
	text-decoration: underline;
	padding: 2px 2px 2px 2px;
	font-weight: normal
}

.required {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 90%;
color: #000
}

.venue table {
	border: 1px solid #999;
	color: #C0C0C0;
	background-color: #E9E9E9;
}
.venue th {
	color: #000000;
	background-color: #EBEBEB;
}
 
.venue td {
 color: #000
}
  
#column_left ul {
	margin-top: 10px;
	padding: 0px;
	margin-left: 15px;
	font-size: 10pt;
	font-style: normal;
	margin-bottom: 10px;
}
-top: 0px;
	padding: 0px;
	margin-left: 8%;
	font-size: 11pt;
}
#column_right ul {
	margin-top: 2px;
	padding: 0px;
	font-size: 10pt;
	font-style: italic;
	margin-bottom: 2px;
}
#column_left li {
	font-family: verdana, arial, helvetica, comic sans;
	font-size: inherit;
	color: #000;
	padding-bottom: 4px;
	margin-left: 12px;
}
#column_right li {
	font-family: verdana, arial, helvetica, comic sans;
	font-size: 10pt;
	color: #000;
	padding-bottom: 2px;
}
.cell_top_border {
	background-color: #FFFFFF;
	border-top-style: solid;
	padding-top: 4px;
	margin-top: 6px;
	border-top-width: 1px;
	border-top-color: #BDBECC;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.box ul {
	margin-top: 10px;
	padding: 0px;
	margin-left: 25px;
	font-size: 9pt;
	font-style: italic;
}
.large_bold {
	font-size: 11pt;
	font-weight: bold;
	color: #505061;
}
.quote {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-style: normal;
	font-size: 11pt;
	padding-bottom: 10px;
	padding-left: 20px;
	padding-right: 20px;
}
.quote_large {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-style: normal;
	font-size: 14pt;
	line-height: 18pt;
	text-indent: 15px;
	padding-top: 10px;
}

.voucher_background {
}
.footer_background {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	vertical-align: text-bottom;
}


.emphasis {
	font-family: Cambria, Cochin, Georgia, Times, "Times New Roman", serif;
	font-style: italic;
	font-size: 12pt;
	padding-left: 10px;
	border-left-style: solid;
	border-left-width: 2px;
	border-left-color: #cc3300;
}

column_left p {
	margin: 0 6px 6px 6px;
	font: 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15pt;
	color: #000000;
}

.smallprint {
	font-family: verdana, arial, helvetica, comic sans;
	font-size: 7pt;
	color: #000;
	line-height: 12px;
}

p_large {
	margin: 0 6px 8px 0px;
	font: 12pt Verdana, Geneva, Arial, Helvetica, sans-serif;
	line-height: 15pt;
	color: #000000;
}

.venue table a {
	border: 1px solid #999;
	color: #000000;
	background-color: #E9E9E9;
}

.buttonemphasis {
	background-position: 1px 1px;
	border: thin none #B6BAD3;
	background-image: url('../images/template/Button-background.png');
	font-family: "Trebuchet MS", "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans", Arial, sans-serif;
	font-size: small; /*padding-left: 12px;
	letter-spacing: 0.1em;*/;
	color: #cc3300;
	padding: 4;
	margin: 12 0 12 0;
	font-weight: bold;
	background-repeat: no-repeat;
}
.padding-top-bottom {
	margin: 12px 0px 18px 0px;
	font-weight: bold;
	font-size: 14px;
}

.cell_grey_underline {
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #BDBECC;
}

#bottom-navigation {
	padding: 0px;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #cc3300;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #cc3300;
	clear: both; /*height: 65px;*/;
	width: 1050px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0;
	margin-bottom: 0;
}
#bottom-navigation ul {
	padding: 7px 0px 7px 0px;
	list-style: none;
	margin-bottom: 0;
	margin-left: 0;
	margin-top: 1px;
}
#bottom-navigation li {
	border-style: none;
	padding: 10px;
	display: inline;
	list-style: none;
	color: #333333;
}
#bottom-navigation a:link {
	text-decoration: none;
	color: #333333;
	font: 11pt Calibri, Arial, Verdana, Helvetica, sans-serif;
	background-color: transparent;
}

{}

.search_background {
	background-repeat: no-repeat;
	background-image: url('../images/template/search.gif');
	font-weight: bold;
}
#navigation a {
	text-decoration: none;
	color: #FFFFFF;
	font: 11pt Calibri, Arial, Verdana, Helvetica, sans-serif;
}
.grey_box {
	padding: 6px;
	background-color: #F3F3F8;
	margin-bottom: 0px;
	width: 230px;
}
.navlinks a.cell_grey_background {
	color: #cc3300;
	text-decoration: none;
	display: block;
	padding: 4px 0px 4px 0px;
	line-height: 75%;
}
